FR
  • English
  • Čeština
  • Español
  • Italiano
  • Deutsch
  • Polski
Se Connecter

Compatibilité du MMU3

Menu
Pertinent pour:
Dernière mise à jour 9 days ago
Cette article est également disponible dans les langues suivantes : 
ENCSPLDEESIT

L'Original Prusa MMU3 est le successeur direct de l'Original Prusa MMU2S. L'unité MMU3 apporte des modifications matérielles importantes et inclut un tout nouveau firmware (version 3.0.0 ou plus récente). Ce firmware est rétrocompatible, permettant également son utilisation avec le MMU2S. Veuillez lire attentivement les informations fournies et si vous avez des doutes ou des questions, n'hésitez pas à contacter notre équipe de support pour obtenir de l'aide.

Firmware du MMU

Le MMU3 utilise un nouveau firmware pour l'imprimante et l'unité MMU. Il est crucial de comprendre qu'à partir du firmware 3.0.0 du MMU, chaque version s'aligne sur une version spécifique du firmware de l'imprimante. Pour éviter les problèmes de compatibilité, lors de la mise à jour de votre imprimante, assurez-vous d'utiliser la combinaison de firmware la plus récente pour l'imprimante et l'unité MMU.

Firmware du MMUFW de l'imprimante :
i3 MK3S+
FW de l'imprimante : 
MK3.5
FW de l'imprimante :
MK4/MK3.9
1.0.6 ou version antérieure (MMU2S uniquement)3.12.2 ou version antérieurenon compatiblenon compatible
3.0.03.13.0 - 3.13.1non compatiblenon compatible
3.0.1 3.13.2non compatiblenon compatible
3.0.23.13.3 - 3.14.05.2.1 - 5.2.2non compatible
3.0.3non compatible6.0.0 - 6.0.36.0.0 - 6.0.3

Combinaisons MMU-imprimante prises en charge

La liste ci-dessous décrit une combinaison d'une imprimante avec une unité MMU3 ou MMU2S exécutant le firmware 3.0.0 ou plus récent. 

 
  • Original Prusa MK3.9 / MK4
    • Unité MMU3 - Entièrement compatible*. Toutes les pièces requises sont incluses dans l'emballage du MMU3 MK4/MK3.9.
    • Unité MMU2S - Peut être mise à niveau vers le MMU3 pour l'utiliser avec l'imprimante.
  • Original Prusa MK3S+
    • Unité MMU3 - Entièrement compatible*. Toutes les pièces requises sont incluses dans l'emballage du MMU3 MK3S+.
    • Unité MMU2S avec firmware 3.0.0 et supérieur - Compatible.
  • Original Prusa MK3.5
    • Unité MMU3 - Entièrement compatible*. Toutes les pièces requises sont incluses dans l'emballage du MMU3 MK3.5.
    • Unité MMU2S - Peut être mise à niveau vers le MMU3 pour l'utiliser avec l'imprimante.

 

  • Original Prusa MK3S
    • Unité MMU3 - Cette combinaison est possible, mais l'emballage du MMU3 contient des pièces d'extrudeur améliorées conçues uniquement pour l'extrudeur de la MK3S+, car il existe une pièce adapter-printer-muu différente pour la MK3S et la MK3S+. (comme le montrent les images ci-dessous) Les MK3S et MMU2S avaient un assemblage de capteur de filament d'apparence similaire mais différent de celui des MK3S+ et MMU2S. Lors de la mise à niveau vers la cheminée MMU3, une nouvelle pièce extruder-idler-mmu doit également être imprimée.
      Le tube PTFE de la hotend du package du MMU3 est uniquement compatible avec l'extrudeur MK3S+. La mise à niveau vers la MK3S+ est recommandée avant de fixer le MMU3.
    • Unité MMU2S avec firmware 3.0.0 et supérieur - Compatible.
  • Original Prusa MK3
    • Unité MMU3 - Matériel d'extrudeur obsolète (capteur de filament et pièces imprimées). Le firmware n'est pas optimisé pour cette configuration. Nous recommandons de mettre à niveau l'imprimante vers la MK3S+ avant d’y attacher le MMU3. 
    • Unité MMU2S avec le firmware 3.0.0 et supérieur - Le firmware n'est pas optimisé pour cette configuration.
  • Original Prusa MK2.5S
    • Unité MMU3 - Cette configuration n'est pas officiellement compatible. Le nouveau faisceau de câbles du MMU3 n'est pas compatible en raison du câblage d'alimentation différent. Le firmware n'est pas optimisé pour cette configuration car la tension du moteur diffère de celle du MK3/S/+ (12 contre 24 V).
    • Unité MMU2S avec le firmware 3.0.0 et supérieur - Le firmware n'est pas optimisé pour cette configuration**. Les dernières versions de firmware officiellement compatibles sont : 3.12.2 + 1.0.6
  • Original Prusa MK2.5
    • Unité MMU3 - Le nouveau faisceau de câbles du MMU3 n'est pas compatible. De plus, le firmware n'est pas optimisé pour cette configuration.
    • Unité MMU2S avec le firmware 3.0.0 et supérieur - Le firmware n'est pas optimisé pour cette configuration. Les dernières versions de firmware officiellement compatibles sont : 3.12.2 + 1.0.6

*Cette configuration matérielle a été minutieusement testée et vérifiée par nos équipes de test.
** Voir ci-dessous pour plus d'informations

Différences entre les pièces Adapter printer MMU MK3S vs MK3S+Différentes pièces MMU de l'Idler de l'extrudeur

Mise à niveau du matériel de l'imprimante

Le MMU3 nécessite un câble spécifique pour les imprimantes basées sur l'Einsy (MK3S+) et sur la xBuddy (MK3.5, MK3.9, MK4). Si vous déplacez le MMU3 d'une MK3S+ vers une MK3.5, vous devez changer pour le câble approprié.

De plus, l'installation du MMU3 nécessite des modifications de l'extrudeur, variant entre les modèles MK3S+/MK3.5 et MK3.9/MK4. Assurez-vous d'acquérir le kit MMU3 approprié avec les pièces appropriées pour votre imprimante. Par exemple, transférer le MMU3 d'une MK3S+ vers une MK4 implique d'obtenir des composants spécifiques à l'extrudeur, mais aussi la dernière évolution des cassettes du tampon ou des raccords.

Lors de la mise à niveau du MMU et d'une imprimante, comme la transition de MK3S+/MMU2S vers MK3.5/MMU3, il est fortement conseillé de d'abord désinstaller le MMU et de mettre à niveau l'imprimante pour qu'elle fonctionne comme une machine mono-matériau. Ensuite, testez l'imprimante. Ensuite, mettez à niveau l'unité MMU séparément et effectuez une nouvelle installation de MMU sur l'imprimante mise à niveau.

Gardez à l'esprit que le capteur de filament se comporte différemment sur une extrudeur modifié pour le MMU. Ainsi, si vous envisagez d'utiliser l'imprimante modifiée pour le MMU sans l'unité MMU connectée, il est recommandé de désactiver le capteur de filament.
Sur les MK3.5 ou MK4, un type d'extrudeur (Standard / MMU) peut être commuté dans le menu.

 

Partagez votre configuration personnalisée

Si vous avez l'intention de créer une configuration personnalisée ou avez optimisé le firmware pour l'une des configurations non prises en charge, nous vous encourageons à partager vos connaissances avec notre communauté.

Prusa MK2.5S + MMU2S

Il y a des rapports d'utilisateurs selon lesquels la MK2.5S + MMU2S est capable d'exécuter le FW 3.14 + MMU3 le FW 3.0.2 aussi, seulement avec quelques ajustements : si la prise d'origine de l'idler échoue, réglez sa sensibilité sur 10, en utilisant le menu Régler sur l'écran d'erreur.
Notez que les lectures de la FINDA dans le menu Info Capteur ne fonctionnent pas.

Sur le FW 3.13.3 ou version antérieure, vous pouvez modifier la sensibilité (seuil de décrochage) en exécutant une commande G-code spécifique : M708 A0x19 X10. Après cela, vous pouvez réinitialiser le MMU3 avec : M709 (Merci à Codeplayer)
Pour plus d'informations sur les commandes susmentionnées, consultez les Registres du MMU (MMU3) et les articles Commandes G-code spécifiques au firmware Prusa.

 

Compatibilité du G-code

Le MMU3 sur les MK3S+ ou MK3.5 est rétrocompatible avec l'ancien profil de slicer du MMU2S et les G-codes - mais pas avec les profils MK3 + MMU2 !

Le MMU3 sur la MK4 N'EST PAS COMPATIBLE avec les anciens profils PrusaSlicer ou les G-codes pour les MMU2, MMU2S ou même MMU3 + MK3S+ ou MK3.5.

L'utilisation d'un fichier G-code incompatible sur le MMU3 + MK4 pourrait entraîner un échec d'impression ou potentiellement endommager l'imprimante !

 

Cet article vous a-t-il été utile ?

Commentaires

Vous avez encore des questions ?

Vous avez encore des questions ?

Si vous avez une question sur un sujet qui n'est pas traité ici, consultez nos ressources supplémentaires.
Et si cela ne suffit pas, vous pouvez envoyer une demande à [email protected] ou via le bouton ci-dessous.

Nous contacter